gateway blue card aint working

Discussion in '3DS - Flashcards & Custom Firmwares' started by clayton1313, Dec 25, 2014.

  1. clayton1313
    OP

    clayton1313 Member

    Newcomer
    12
    0
    Dec 25, 2014
    Canada
    i need help, i got gateway today and im pretty disappointed. Its not working, my firmware is below 9.2.0.
     
  2. KazoWAR

    KazoWAR GBAtemp Advanced Maniac

    Member
    1,799
    681
    Aug 12, 2008
    United States
    Winter Haven
    so the roms dont show up? does the led light up? do the show up but wen ran show error screen?
     
  3. Asia81

    Asia81 In my Ecchi World <3

    Member
    4,957
    2,450
    Nov 15, 2014
    France
    Albi
    I think blue gateway card (ds flashcard) is for 6.X firmware.
    But gateway firmware for 9.2 is not released
     
  4. johnbus

    johnbus GBAtemp Regular

    Member
    232
    78
    Dec 10, 2014
    United States
    <Misread post, please delete>
     
  5. Jao Chu

    Jao Chu GBAtemp Advanced Maniac

    Member
    1,918
    1,211
    Aug 20, 2013
    straya m8
    What does "below 9.2" mean? Gateway red card only works on 4.5 for now and the blue card only works upto 6.1 **i think**
     
  6. clayton1313
    OP

    clayton1313 Member

    Newcomer
    12
    0
    Dec 25, 2014
    Canada
    im getting an error screen
     
  7. KazoWAR

    KazoWAR GBAtemp Advanced Maniac

    Member
    1,799
    681
    Aug 12, 2008
    United States
    Winter Haven
    sorry i thought you was talking about blue led sky3ds. yea like the other guy said you need 4.5 anything 5.0 or higher wont work right now.
     
  8. clayton1313
    OP

    clayton1313 Member

    Newcomer
    12
    0
    Dec 25, 2014
    Canada
    my firmware is 7.2.0-17u
     
  9. Hells Malice

    Hells Malice Are you a bully?

    Member
    GBAtemp Patron
    Hells Malice is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    6,091
    4,830
    Apr 9, 2009
    Canada
    Gateway only works on firmware 4.5.
    Try reading before you buy things. You're actually double screwed now since you can't update to 9.2 for when Gateway updates, since 9.4 is the latest.
     
  10. json

    json MUSCLEMAN

    Member
    693
    781
    Aug 9, 2013
    Burkina Faso
    Don't listen to the poster above. Since you're on 7.2.0-17u you're fine. Gateway has already stated that they have implemented support for 7.0 - 9.2 and adding more versions every day. You just have to wait a few days until the new Gateway release is ready
     
  11. clayton1313
    OP

    clayton1313 Member

    Newcomer
    12
    0
    Dec 25, 2014
    Canada
    ok thanks i thought the thing was useless
     
  12. acidmango

    acidmango Advanced Member

    Newcomer
    72
    28
    Nov 8, 2014
    Canada
    My gateway bluecard has never worked for me, I never tried to fix it or find the problem though as I just decided to install the Gateway Exploit through my DSTwo card.
     
  13. Sheeeld234

    Sheeeld234 Member

    Newcomer
    39
    4
    Aug 6, 2014
    United States
    You should take a research before getting the card but good news is the gateway team will release the firmware support 9.2 below version, you can wait
     
  14. mikefor20

    mikefor20 GBAtemp Fan

    Member
    310
    136
    Jan 12, 2009
    United States
    Mushroom Kingdom
    Blue gateway does not support above 6.x currently. The future is unknown. There are rumors the new 9.2.0-20 update wont require the blue card somehow. Presumably that means they won't update it. Just rumors though. Someone on IRC said you can update it with R4i gold software but I have no confirmation and I don't know if it will mess something up so I didn't try it. I would just wait and see what the update does.